PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Optimale Servervoraussetzungen?



thakikka
10.06.2004, 21:49
Ich werde nun nach 5 Jahren von 1&1 zu einem neuen Provider wechseln, ebenfalls auf einen managed Server. Ich habe dort nun die Möglichkeit, mir vorab eine "Wunschkonfiguration" des Servers zu überlegen, d.h. welche PHP-, welche mySQL-Version, etc. ...

Was sollte ich da am besten nehmen? Bei 1&1 haben sie ja nun vor kurzem die ganzen managed Server auf die neue PHP-Version geupdated und seitdem habe ich nur Probleme mit dem vB... daher frage ich euch vorab, damit da nicht bei dem neuen Provider ähnliche Probleme auftreten.

Danke ;)

pogo
10.06.2004, 22:13
Ich kann dir sagen, dass alle vBulletin Seiten (vb.com, vbg.com, vb.org) PHP 4.3.6 und MySQL 4.0.18 benutzen und keinerlei Probleme haben.

Shelaby
10.06.2004, 22:20
Würde ich jedenfalls sagen
PHP 4.3.6 und mysql 4.0
sollte wenn möglich Apache Server sein.
Egal ob Linux oder Windows Server.
Bei Linux mußt du halt noch die Chmod rechte setzten über FTP
läuft jedenfalls stabil zu Vbulletin.
falls du noch mehr machen willst noch pearl dazu.

thakikka
14.06.2004, 13:12
Danke für eure Antworten, aber ich bräuchte es doch noch konkreter.

Was genau sollte alles unbedingt auf den Server? So Sachen wie die GD, welche Version? Etc., etc.

Das einzige negative bei dem neuen Server ist die Tatsache, dass ich dort keinen Zugriff per SSH/Telnet bekommen werde :(

Odysseus
14.06.2004, 14:55
Ohne SSH-Zugriff würde ich dort nicht hingehen. Aber das nur nebenbei.
Es muss ja nicht root sein, aber einen normalen Shell-User sollte man dir schon zugestehen!

Zur Software: Lasst dir doch einfach überall die neuste Version geben. Dann bist du sicher, dass der Server auf dem aktuellsten Partch Level ist.